---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: ' récemment mis à jour'
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: ' récemment mis à jour'
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Date d'échéance
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Date d'échéance
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Date de fermeture
  columns: '["-closed"]'
- 
  id: 6
  name: Date de création
  columns: '["-created"]'
- 
  id: 7
  name: Date de mise à jour
  columns: '["-lastupdate"]'
